
Redmine - Defect #11392

Cannot edit issue description

2012-07-13 17:34 - Raghu Govindarajan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.0.2

Description

I can not change an issue description.

The "More" link after the "Change Properties" is not showing up. I have checked the permissions and they all look fine. I am a

"Manager" of this project and the manager role does have the Edit issue checked (it has all permissions active).

I have another tracker running on Redmine 1.1.3 where this works fine as expected.

Here is my system information.... It is a Bitnami instance running on Amazon AWS.

Ruby version              1.8.7 (i686-linux)

RubyGems version          1.6.2

Rack version              1.4

Rails version             3.2.5

Active Record version     3.2.5

Action Pack version       3.2.5

Active Resource version   3.2.5

Action Mailer version     3.2.5

Active Support version    3.2.5

History

#1 - 2012-07-13 17:35 - Raghu Govindarajan

- File Screen Shot 2012-07-13 at 11.26.57 AM.png added

Screen shot added

#2 - 2012-07-13 17:52 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

The "More" link has been removed, fields are all displayed initially in the form.

#3 - 2012-07-13 19:36 - Raghu Govindarajan

Thanks Etienne! I was looking all over and did not see it.

I have updated the manual page http://www.redmine.org/projects/redmine/wiki/RedmineIssues/#Updating-an-existing-issue with the new instructions.

If you have the permission, can you please delete the file RedmineChangingIssueDescriptionNewLink.png on that page? It has some non-obfuscated

data.

#4 - 2012-07-14 15:45 - Etienne Massip

It is removed.

Files

Screen Shot 2012-07-13 at 11.26.57 AM.png 19.4 KB 2012-07-13 Raghu Govindarajan
